p+112Cd Example                                                                
NAMELIST
 &FRESCO hcm=0.03 rmatch=20.000 jtmin=0.0 jtmax=200.0 
	 thmin=0.00 thmax=180.00 thinc=2.00 xstabl=1 
	 elab(1)=27.9 /

 &PARTITION namep='Proton' massp=1.00 zp=1 nex=1 
 	    namet='112Cd' masst=112.0 zt=48 qval=0.000 /
 &STATES jp=0.5 ptyp=1 ep=0.0000 cpot=1 jt=0.0 ptyt=1 et=0.0000  /
 &partition /
 &pot kp=1 type=0 p(1:3) = 112.000 0.000 1.200 /
 &pot kp=1 type=1 p(1:6) =  52.500 1.170 0.750 3.500 1.320 0.610  /
 &pot kp=1 type=2 p(1:6) =   0.000 0.000 0.000 8.500 1.320 0.610 /
 &pot kp=1 type=3 p(1:3) =   6.200 1.010 0.750 /
 &pot / 
 &overlap / 
 &coupling /


